<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
//include("DSA3000.php");
include("DMMYSQLG.php");
include("DF30000.inc");
include("DF80000.php");
include ("varfun.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<script language="javascript">
function openWindow(dataGen,valores){
	var objDate=new Date();
	var getVars,getVarsAux,distPage;
	var idVentana;
	for(getVarsAux in valores){
		getVars +='&'+getVarsAux+'='+valores['getVarsAux'];
	}
	if(typeof dataGen.width=='undefined') dataGen.width='800';
	if(typeof dataGen.height=='undefined') dataGen.height='600';
	distPage='?tmr='+objDate.getHours()+objDate.getMinutes()+objDate.getSeconds()+objDate.getDay()+objDate.getMonth()+objDate.getFullYear();
	idVentana=window.open(dataGen.action+distPage+getVars,dataGen.name,'width='+dataGen.width+',height='+dataGen.height+',top=100,left=50,scrollbars=yes,menubar=yes,status=yes');
	return idVentana;
}
</script>

<body>
<form  name="frm1" method="post" action="" enctype="multipart/form-data">
<input name="bot" type="hidden" value="<?php
 echo $_POST["bot"]?>">
<a href="valeryus67001_PR.php" class="Estilo22">SEGUNDO PISO</a>
<table width="1010" border="0" align="center">
  <tr><th colspan="16" class=\"titulo\"><div align="center" class="Estilo18">CONSULTA DE CARGOS/HUESPEDES. </div></th></tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td colspan="4" style="#009933">&nbsp;</td>
    <td colspan="2" rowspan="5" style="#009933">&nbsp;</td>
    <td width="17" rowspan="6">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '108' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="50" colspan="4" style="#CC9900"><span class="Estilo16">108</span></td>
    <?php

	}else{
	?>
	<td height="50" colspan="4" style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">108<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '107' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td colspan="3" style="#CC9900"><span class="Estilo16">107</span></td>
	<?php

	}else{
	?>
	<td colspan="3" style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">107<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
    </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td rowspan="4" style="#009933">&nbsp;</td>
    <td colspan="3" rowspan="4" style="#0066CC"><span class="Estilo17">ALBERCA</span></td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '109' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="99" height="50" style="#CC9900"><span class="Estilo16">109</span></td>
	<?php

	}else{
	?>
	<td width="99" height="50" style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">109<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
    <td width="19" rowspan="5">&nbsp;</td>
    <td colspan="3" rowspan="7" style="#663333"><div align="center" class="Estilo17">JARDINERA</div></td>
    <td width="18" rowspan="8">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '106' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="95" style="#CC9900"><span class="Estilo16">106</span></td>
    <?php

	}else{
	?>
	<td width="95" style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">106<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	</tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '110' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="99" height="50" style="#CC9900"><span class="Estilo16">110</span></td>
	<?php

	}else{
	?>
	<td width="99" height="50" style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">110<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '105' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td style="#CC9900"><span class="Estilo16">105</span></td>
    <?php

	}else{
	?>
	<td style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">105<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	</tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '111' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="52" style="#CC9900"><span class="Estilo16">111</span></td>
	<?php

	}else{
	?>
	<td height="52" style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">111<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '104' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td style="#CC9900"><span class="Estilo16">104</span></td>
    <?php

	}else{
	?>
	<td style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">104<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	</tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '112' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="47" style="#CC9900"><span class="Estilo16">112</span></td>
    <?php

	}else{
	?>
	<td height="47" style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">112<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '103' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td style="#CC9900"><span class="Estilo16">103</span></td>
	<?php

	}else{
	?>
	<td style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">103<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
    </tr>
  <tr>
    <td width="41">&nbsp;</td>
    <td width="45">&nbsp;</td>
    <td colspan="6" rowspan="3" style="#009933">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '113' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="48" style="#CC9900"><span class="Estilo16">113</span></td>
    <?php

	}else{
	?>
	<td height="48" style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">113<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '102' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td style="#CC9900"><span class="Estilo16">102</span></td>
    <?php

	}else{
	?>
	<td style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">102<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	</tr>
  <tr>
    <td height="50" colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '101' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="50" style="#CC9900"><span class="Estilo16">101</span></td>
    <?php

	}else{
	?>
	<td height="50" style="#CC0000" onClick="openpage('valeryus67000_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">101<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	</tr>
  <tr>
    <td colspan="2" rowspan="2">&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td height="50">&nbsp;</td>
  </tr>
  <tr>
    <td width="74">&nbsp;</td>
    <td width="75">&nbsp;</td>
    <td width="76">&nbsp;</td>
    <td width="77">&nbsp;</td>
    <td width="78">&nbsp;</td>
    <td width="78">&nbsp;</td>
    <td width="17">&nbsp;</td>
    <td>&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td width="75">&nbsp;</td>
    <td width="68">&nbsp;</td>
    <td height="50">&nbsp;</td>
    </tr>
</table>
</form>
</body>
<?php
 
mysqli_close($con); //ultima actualizacion 25/abril/2011
?>
</html>